Subject: Re: Binders
From: [email-masked]
To: "Michael B" <[email-masked]>
Date: Wed, 15 Apr 2015 15:30:27 -0400 (EDT)

Roadway PRO # 455-192065-6 set for delivery Friday.  That is the remainder of the order.  Send me an email or call me with a final count of short/damage as discussed.

Best,
 
Nick Pappalardo
www.BulkOfficeSupply.com
Phone: (800) 658-1488 x121
Fax: (516) 252-1527
 
Like us on Facebook and follow us on Twitter for exciting promotions!
 
Facebook: [ http://on.fb.me/1rw7Xui ]( http://on.fb.me/1rw7Xui )
Twitter: [ https://twitter.com/BOfficeSupply ]( https://twitter.com/BOfficeSupply )
 
PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

 

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Wednesday, April 15, 2015 2:34pm
To: [email-masked]
Subject: Re: Binders

Hello Nick.
I can wait for those.  Do you know when we can expect the balance that is backordered?
Thank you,
Michael B
LLPS

From: [ [email-masked] ]( mailto:[email-masked] )
Sent: Wednesday, April 15, 2015 2:13 PM
To: [ Michael B ]( mailto:[email-masked] )
Subject: RE: Binders
Hi Mike,

I think best way to handle is to wait for the balance and let me know a final number of damage/short items.  I will take care of you with the replacements as we did last time.  Does that work?

Thanks,

Nick Pappalardo
[ www.BulkOfficeSupply.com ]( http://www.BulkOfficeSupply.com )
Phone: (800) 658-1488 x121
Fax: (516) 252-1527
 
Like us on Facebook and follow us on Twitter for exciting promotions!
 
Facebook: [ http://on.fb.me/1rw7Xui ]( http://on.fb.me/1rw7Xui )
Twitter: [ https://twitter.com/BOfficeSupply ]( https://twitter.com/BOfficeSupply )

PO Box 470
Hewlett, NY 11557

Business Hours
Monday-Friday, 9AM-5PM EST

 

-----Original Message-----
From: "Michael B" <[email-masked]>
Sent: Wednesday, April 15, 2015 2:00pm
To: "Nick Pappalardo" <[email-masked]>
Subject: Binders

Hello Nick.
We received our binders today.  We were actually shorted 1 case of what was on the shipping page.  It said we received 129 cases (1548) but we received 128 cases (1536).  It shows most of the order on backorder 3456 (288 cases).  The driver left before shipping noticed it so it didn't get marked on the paperwork.  So can you make sure we get 289 cases (3468) on the balance coming?  Also, we had about 20 cases (240) of damaged or unusable binders from the last lot.  I I was thinking you might want to have those shipped with the balance owed to save on shipping.  Just a thought.  Let me know how you plan on proceeding and an ETA on everthing. 
Thank you,
Michael B
LLPS